Subject: RE: Candidate re-charter/new WG

From: "Fielding, Roy" <[email-masked]>
Date: Mon, 6 Nov 2000 19:27:01 -0800

> Below is a candidate (re)charter to take WREC forward as the "Web 
> Infrastructure" group (thanks to those who have given input of their 
> varying types).  As you'll see, the idea is to take on two 
> work items that 
> we believe are essential for web infrastructure going forward.
> 
> There is some cross over with the invalidation protocol with the CDNP 
> folks.  ...
> 
> Likewise, there is some degree of cross over with the intermediary 
> discovery protocol. ...

If that is what you will be working on, please use a name that is
specific to the work.  Web infrastructure includes IP+TCP+HTTP+URI+DNS
and a bunch of other things that are out of scope.  I suggest you
call it the "Web Intermediary" working group, since you are going to
be talking about interoperability at the application level.  And you
can still call it WEBI.

....Roy

---

From: Mark Nottingham <[email-masked]>
Date: Mon, 6 Nov 2000 22:17:26 -0800

Interesting point. 

We were thinking application-level web infrastructure, which is confined to
HTTP/URI; this is in the applications area, after all.

That having been said, I don't have a particular objection to the meaning
you propose, as I think it still encompasses what we intended. Ian?

-- 
Mark Nottingham, Research Scientist
Akamai Technologies (San Mateo, CA)